@font-face {
    font-family: ufontsBookman;
    src: url('ufonts.com_bookman.eot');
    src: url('ufonts.com_bookman.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_bookman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: ufontsBookman;
    src: url(ufonts.com_bookman-bold.eot);
    src: url('ufonts.com_bookman-bold.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_bookman-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}



#hrstyle {
display: block;
margin-top: 1.4em;
margin-bottom: 2em;
margin-start: auto;
margin-end: auto;
border-style: inset;
border-width: 1px;
}




#text
{
	text-align: center;
	margin:0 auto;
}



#header
{
	background-position: 0px 10px;
	height: 94px;	
	background-repeat: no-repeat;
	background-image: url(header_1.jpg);	
}


h1 {
	text-shadow: 3px 3px black;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: white;
	font-size: 3em;
}

h2 {
	margin-top: -3%;
	text-overflow: ellipsis;
	text-shadow: 3px 3px black;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: white;
	font-size: 3em;
}

h3 {
	margin-left:3%;
	text-overflow: ellipsis;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: black;
	font-size: 1.5em;
	text-align: left;
}
h4 {
	margin-left:0%;
	line-height:180%;
	text-overflow: ellipsis;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	color: black;
	font-size: 1.1em;
	text-align: center;
}

<!--- stupid, not in h series
h4small {
	margin-left:0%;
	text-overflow: ellipsis;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	color: black;
	font-size: 0.9em;
	text-align: left;
}
--->


h5 {
	margin-left:0%;
	text-overflow: ellipsis;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	color: black;
	font-size: 1em;
	text-align: left;
}

body {
	width: 1200px;
	background-repeat: repeat;
	background-color: #eaeae0;
	text-align: center;
	margin:0 auto;
}

#links a {
	padding-left:30px;
	padding-right:30px;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;	/*  no underline */
}

#links a:hover {
	color: rgb(202,151,11);	<!-- when cursor over one of these (menu) links -->
}

#links ul {
	color: black;
	list-style-type: none;
	background-color: #484848;
	padding-top: 5px;
	padding-bottom:5px;
	}


#cover_img {
	margin-right: 40px;
	margin-bottom: 20px;
	}


#content
{
	border-width:0px;
	border-color: #404040;
	border-style: solid;
	margin-right: auto;
	margin-left: auto;
	background-color: #f6f6ec;
	width: 1000px;
	height:auto;
	margin-bottom: auto;
	margin-top: 0%;				/*  from 2% before darker body background */
	-moz-border-radius: 2px;	/*  several of these changed to have less rounded corners */
	border-radius: 2px;
    padding-bottom: 10px;
    padding-left: 40px;			/*  added in conjunction with darker body background color */
    padding-right: 40px;
    padding-top: 30px;

}

#contentText
{
	text-align: left;
	margin-left: 3%;
	width:90%;
	font-family: 'ufontsBookman';
	font-size: 1.2em;
    padding-top: 20px;

}

	
#contentText ul 
{
display: block;
list-style-type: disc;
margin-before: 1em;
margin-after: 1em;
margin-start: 0;
margin-end: 0;
padding-start: 40px;
}

#contentText li 
{
    padding-left: 6em;
}


.tab
{	margin-left: 1em;
}


#signature
{
	margin-top:-1em;
	font-size:0.86em;
	float:right;
}

#copyright
{
	font-size:0.6em;
}


#sans-serif1Text
{
	text-align: left;
	margin-left: 2%;
	width:90%;
	font-family: 'Arial';
	font-size: 0.8em;
}

.hangingindent {
    padding-left: 2em;
    text-indent: -1em;
}

.nospacebottom{
margin-bottom:0px;
padding-left: 3em;
text-indent: -0.5em;
}
.nospace{
margin:0px;
padding-left: 3em;
text-align: right;
}
